# The Red Matrix: view/theme/blogga/php/default.php File Reference

All Classes Namespaces Files Functions Variables Pages
default.php File Reference

## Variables

| $headimg = get_config('blogtheme', 'headimg')
| $headimghome = get_config('blogtheme', 'headimghome')
if($a->module=='display') | $bodyclass =""

## Variable Documentation

if ($a->module=='display') $bodyclass =""

$headimg = get_config('blogtheme', 'headimg')

Referenced by blogtheme_form(), blogtheme_imgurl(), theme_admin(), and theme_content().

$headimghome = get_config('blogtheme', 'headimghome')

Referenced by blogtheme_form(), theme_admin(), and theme_content().